body,
html {
    width: 100%;
    height: 100%;
}

.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

#wrap {
    width: 100%;
    height: 100%;
    position: relative;
}


.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-wrapper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
    background: #000000;
    background-size: cover;
}

.video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.swiper-slide>.play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide>.play>img {
    width: 100px;
    height: 100px;
}


.desc {
    position: absolute;
    left: 0.13rem;
    /*bottom: 0.3rem;*/
    width: 2rem;
    color: #fff;
}

.desc_name {
    color: #26bbff;
    font-size: 0.14rem;
    margin-bottom: 0.05rem;
}

.desc_title {
    /* color: #fff; */
    font-size: 0.14rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


.function {
    width: 60px;
    margin-bottom: 100px;
    position: absolute;
    right: 0.05rem;
    bottom: 0.8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.function .dianzan {
    margin-bottom: 0.15rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.function .xiarou-go {
    margin-bottom: 0.15rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.dianzan_number,
.xiarou-go_number {
    font-size:10px;
    color: #fff;
}

.function .guanzhu img,

/* .function .dianzan img, */

.function .xiarou-go img,
.function .zhuanfa img {
    width: 35px;
    height: 35px;
}

.function .dianzan #hongxin {
    width: 32px;
    height: 32px;
}

.xin {
    background: url(../../jiejie/js-css/af656734537c2.svg);
    background-size: 32px 32px;
}

.xin_active {
    background: url(../../jiejie/js-css/b4611ee919bbf.svg);
    background-size: 32px 32px;
}